Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Works the VPN 3005 with ACS 2.4(1) ?

I'm trying to foreward our VPN 3005 authentication to a Cisco Secure ACS 2.4(1) RADIUS server - but it will not work (but "Test" authentication server is successful).

Does anybody know which ACS version or maybe VPN 3005 software version will work together ?

1 REPLY
New Member

Re: Works the VPN 3005 with ACS 2.4(1) ?

Any RADIUS server should work fine. Make sure you are using RADIUS and not TACACS+. Take a look at this conversation for some config helphttp://forums.cisco.com/eforum/servlet/NetProf?page=netprof&CommCmd=MB%3Fcmd%3Ddisplay_location%26location%3D.ee6cbda

111
Views
0
Helpful
1
Replies
CreatePlease to create content